@import "mixins/variables";
@import "fonts/all";
@import "mixins/page.less";

body {
    color: @color-default;
    font-family: Open Sans, DejaVu Sans, sans-serif;
    font-size: 9pt;
}

@media screen {
    body {
        font-size: 14pt;
    }
}

p {
    margin-bottom: .8em;
}

a {
    &, &:hover, &:active, &:focus, &:visited {
        color: @color-dark-blue;
        text-decoration: none;
    }
}

.newpage {
    page-break-before: always;
}

@import "mixins/admonition";
@import "mixins/code";
@import "mixins/heading";
@import "mixins/img";
@import "mixins/quote";
@import "mixins/table";
@import "mixins/toc";
@import "mixins/uml";
